Mise à jour 3.9.8 sous ubuntu

Image Ici on parle français ou anglais, comme on veut, comme on peut.
Image Here we speak french or english, as we want, as we can.

Moderator: jza

Forum rules
Image Ici on parle français ou anglais, comme on veut, comme on peut, mais on n'oublie jamais que l'on discute entre humains.
Il ne faut surtout pas oublier les mots magiques: bonjour, salut, merci, etc.
Les messages impolis sont rejetés et restent sans réponse.
Il faut souvent être patient, car il y a plein d'autres activités encore plus passionantes dans notre vie.

Image Here we speak french or english, as we want, as we can, but we never forget that we discuss between humans.
Do not forget the magic words: hello, hi, thank you, etc.
Rude messages are rejected and remain unanswered.
It is often necessary to be patient because there are many other activities even more exciting in our life.
Post Reply
f4eed
Posts: 16
Joined: 26 Jan 2010 20:50
Location: Saint Etienne - Loire
Contact:

Mise à jour 3.9.8 sous ubuntu

Post by f4eed » 27 Dec 2010 06:53

Bonjour,

je n'arrive pas a faire la mise à jour en 3.9.8 sous ma ubuntu (10.10).

Pour info j'ai déjà le 3.9.7 qui tourne sur cette machine.

Lors de l'installation via synaptique j'ai cette erreur :

W: Échec de la récupération de http://doc.hausser.ch/debpackages/pool/ ... 1_i386.deb
Somme de contrôle de hachage incohérente


Si qqu'un a une idée je suis preneur.

Par avance merci
Fred F4EED

DomH
Site Admin
Posts: 303
Joined: 23 Jan 2009 09:03

Re: Mise à jour 3.9.8 sous ubuntu

Post by DomH » 27 Dec 2010 15:07

f4eed wrote:Bonjour,

je n'arrive pas a faire la mise à jour en 3.9.8 sous ma ubuntu (10.10).

Pour info j'ai déjà le 3.9.7 qui tourne sur cette machine.

Lors de l'installation via synaptique j'ai cette erreur :

W: Échec de la récupération de http://doc.hausser.ch/debpackages/pool/ ... 1_i386.deb
Somme de contrôle de hachage incohérente


Si qqu'un a une idée je suis preneur.

Par avance merci
Fred F4EED
Hello,

Je regarde ce qu'il en est au plus vite, j'ai eu, il est vrai, quelques soucis pour mettre cette version dans le dépôt (et comme je m'énervais sur la connexion foireuse, je n'ai pas vérifié complètement). La version 64bits est OK, c'est celle que j'utilise sur la 1004.

Ceci dit c'est top si elle tourne sur 10.10 (cela va me faciliter le travail pour la suite)
Bonne journée ou bonne soirée (vous pouvez choisir)
Have a nice day or good night (you can choose)
Guten Morgen oder gute Nacht (Sie können wählen)

DomH

f4eed
Posts: 16
Joined: 26 Jan 2010 20:50
Location: Saint Etienne - Loire
Contact:

Re: Mise à jour 3.9.8 sous ubuntu

Post by f4eed » 27 Dec 2010 20:17

Bonsoir,

bien vue la réponse, y a pas urgence non plus.

Passez de bonnes fêtes de fin d'année


Fred F4EED

ber
Posts: 22
Joined: 26 Jan 2009 10:53

Re: Mise à jour 3.9.8 sous ubuntu

Post by ber » 27 Dec 2010 21:53

DomH wrote: [...]

La version 64bits est OK, c'est celle que j'utilise sur la 1004.

Ceci dit c'est top si elle tourne sur 10.10 (cela va me faciliter le travail pour la suite)
Bonjour, je viens de tester le paquet du dépot sur une machine virtuelle 10.10 64bits : pas de soucis, tout a l'air de tourner correctement.
merci, joyeuses fetes et A+

Georges Cercel
Posts: 40
Joined: 10 Dec 2009 16:42

Re: Mise à jour 3.9.8 sous ubuntu

Post by Georges Cercel » 28 Dec 2010 18:21

bonjour à tous/toutes

Cette 'non' réponse, pour m'inscrire à la suite des courriels qui signalent une "somme de hachage incohérente".

Utilisant Ubuntu 10,04LTS 32 bits, je viens de rencontrer la même embûche; également en utilisant LinuxMint.

Pas pressé, il y a de l'eau sous le vent.

Joyeuses fêtes, et meilleurs voeux..

Georges

Redsky
Posts: 6
Joined: 23 Dec 2010 13:05

Re: Mise à jour 3.9.8 sous ubuntu

Post by Redsky » 28 Dec 2010 19:28

Bonsoir,
viewtopic.php?f=3&t=188
I downloaded zyGrib_3.9.8-1004ubuntu1_i386.deb

Changed rights

chmod 777 zyGrib_3.9.8-1004ubuntu1_i386.deb

Installed zyGrib_3.9.8-1004ubuntu1_i386 from deb package above

It works
Cependant maps ne sont pas installables ou mal installées selon les protocoles/tuto publiés

Hello, Bonjour,
zyGrib_3.9.8-1004ubuntu1_i386 works.
But I cannot install maps ???
Maps missing??

Have you got an idea?
Voilà

Georges Cercel
Posts: 40
Joined: 10 Dec 2009 16:42

Re: Mise à jour 3.9.8 sous ubuntu

Post by Georges Cercel » 29 Dec 2010 08:29

Bonjour
Je viens de charger le fichier zyGrib_3.9.8-1004ubuntu1_i386.deb en utilisant l'adresse fournie par f4eed dasn son premier message.
j'ai cliqué sur cette adresse, enregistré le fichier puis installé par Gdebi.
tout s'est bien passé.
Pas de problème de hachage!!
Ma version est ubuntu-10.04 LTS et non la 10.10..

De mon point de vue, c'est bon.
Reste la question de la mise à jour par synaptic, l'erreur de hachage reste-t-elle ??

A suivre.

Georges

f4eed
Posts: 16
Joined: 26 Jan 2010 20:50
Location: Saint Etienne - Loire
Contact:

Re: Mise à jour 3.9.8 sous ubuntu

Post by f4eed » 29 Dec 2010 10:36

Bonjour,

Merci Georges pour cette réponse comme disent les jeunes par ici je suis vraiment "une bu....".

Bon, j'ai suivit votre procédure sur la machine principale, tous semble fonctionner, je testerais sur les trois portables...


Merci et bonnes fêtes de fin d'année


Fred F4EED

Post Reply

Who is online

Users browsing this forum: Bing [Bot] and 4 guests